.construccion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #af9234;
	font-weight: bold;
}
.rectangulo {
	border: thick solid #E0D4AC;
}

body {
	background-color: #FFFFFF;
	background-image: url(gifs/fondo.jpg);
	margin-top: 0px;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.gris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
}.fotos {
	background-color: #EDE7D1;
}



